Bug 84673 - Should something obsolete ruby-mode-xemacs?
Should something obsolete ruby-mode-xemacs?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 01:56 EST by Mike McLean
Modified: 2015-01-07 19:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-19 04:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-02-20 01:56:58 EST
* -re0219.2

Old package is sticking around after upgrade.  Should something obsolete it?

*** SRPM: ruby
ruby-mode-xemacs (none):1.6.7-2 ruby-1.6.7-2.src.rpm
irb (none):1.6.8-5 ruby-1.6.8-5.src.rpm
ruby (none):1.6.8-5 ruby-1.6.8-5.src.rpm
ruby-devel (none):1.6.8-5 ruby-1.6.8-5.src.rpm
ruby-docs (none):1.6.8-5 ruby-1.6.8-5.src.rpm
ruby-libs (none):1.6.8-5 ruby-1.6.8-5.src.rpm
ruby-mode (none):1.6.8-5 ruby-1.6.8-5.src.rpm
ruby-tcltk (none):1.6.8-5 ruby-1.6.8-5.src.rpm
Comment 1 Akira TAGOH 2003-04-21 09:14:36 EDT
xemacs has new one. if it's needed, xemacs should be.
Comment 2 Jens Petersen 2003-04-21 23:35:47 EDT
Adding "Obsoletes: ruby-mode-xemacs" to next xemacs build.
Comment 3 Jens Petersen 2003-04-25 19:39:56 EDT
Should be fixed in xemacs-21.4.12-10.

Note You need to log in before you can comment on or make changes to this bug.